ROOT=../..

CFLAGS = -I$(ROOT)/src -I$(ROOT)/src_3rd $(CFLAGS_LIBRND)
LDFLAGS =  $(LDFLAGS_LIBRND)
LDRND = -lrnd-core -lrnd-3rd

main: main.o $(ROOT)/src/libcschem/util_path.o
	$(CC) -o main main.o $(ROOT)/src/libcschem/util_path.o $(LDRND) $(LDFLAGS) $(LDLIBS)

include $(ROOT)/Makefile.conf
include $(LIBRND_MAK)

main.o: main.c
	$(CC) -c $(CFLAGS) -o main.o main.c
